<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4a049c46debbfac84f4efa8bca008be">
  <dict>
    <!--2020-03-28 10:38:05.000-->
    <int key="num_match">7</int>
    <!--2020-04-28 18:15:08.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
